[DEFAULT]
core_plugin = ml2
service_plugins = router
allow_overlapping_ips = true
transport_url = rabbit://openstack:{{ rabbit_password }}@{{ controller_ip }}
auth_strategy = keystone
notify_nova_on_port_status_changes = true
notify_nova_on_port_data_changes = true
[agent]
[cors]
[database]
connection = mysql+pymysql://neutron:{{ neutron_password }}@{{ controller_ip }}/neutron
[keystone_authtoken]
auth_uri = http://{{ controller_ip }}:5000
auth_url = http://{{ controller_ip }}:35357
memcached_servers = {{ controller_ip }}:11211
auth_type = password
project_domain_name = default
user_domain_name = default
project_name = service
username = neutron
password = {{ neutron_user}}
[matchmaker_redis]
[nova]
auth_url = http://{{ controller_ip }}:35357
auth_type = password
project_domain_name = default
user_domain_name = default
region_name = RegionOne
project_name = service
username = nova
password = {{ nova_user }}
[oslo_concurrency]
lock_path = /var/lib/neutron/tmp
[oslo_messaging_amqp]
[oslo_messaging_kafka]
[oslo_messaging_notifications]
[oslo_messaging_rabbit]
[oslo_messaging_zmq]
[oslo_middleware]
[oslo_policy]
[quotas]
[ssl]
